Release date: July 15, 2019

Environmental Requirements

Supports Xcode 10.2 and Swift version 5.0 (swiftlang-1001.0.69.5 clang-1001.0.46.3), or Objective-C, and supported on iOS versions 10 through 12.

Bug fix

On non-window mode, history is not loaded and pull to refresh is not visible for few iOS 12 devices.